首页 >> 新闻中心 >>常见问题 >> 阿里云Windows远程连接出现身份验证错误,要求的函数不受支持”的报错
详细内容

阿里云Windows远程连接出现身份验证错误,要求的函数不受支持”的报错

 最近很多阿里云用户在远程Windows Server的云服务器ECS时出现“身份验证错误,要求的函数不受支持”的报错。   这个问题解决起来非常简单,修改组策略中的一个配置就可以了。 在运行中输入gpedit.msc     然后打开计算机配置>管理模板>系统>凭据分配>加密Oracle修正,如下:   选择启用选择易受攻击。搞定!

按上面的方法一一操作,比较简单,就不截图了!

城市选择

深圳市:
江西省:
客服中心
联系方式
159-1999-9437
0755-36942675
- 在线客服
扫一扫,浏览手机站
0
×

购物车

商品名称 数量 产品单价 折扣 总计
金额总计:¥23立即结算